import { r as registerInstance } from './index-b7735e0d.js';

let DvnFieldInputDate = class {
  constructor(hostRef) {
    registerInstance(this, hostRef);
  }
  render() {
    return 'Not Implemented';
  }
};

export { DvnFieldInputDate as dvn_field_input_date };
